.content_module_wrap {
  width: 1180px !important;
  padding: 5% 2%;
  margin: 0 auto;
}
.content_module_wrap.overflow {
  width: 100% !important;
  padding: 0;
}
.content_module_wrap .content_module_inner .cm_title {
  font-size: 22px !important;
}
.content_module_wrap .content_module_inner .cm_subtitle {
  font-size: 17px !important;
}
.content_module_wrap .content_module_inner .cm_text_content {
  font-size: 14px !important;
}

body .column_content_overflow {
  width: 1180px;
}
body .column_content_overflow .div_middle_left, body .column_content_overflow .div_middle_right_small {
  margin: 20px 0 0;
}
body .column_content_overflow .column_content_top {
  flex-wrap: wrap;
}
body .column_content_overflow .column_content_top .left {
  width: 40%;
}
body .column_content_overflow .column_content_top .left.video_wrap {
  width: 100%;
  margin: 0 0 5%;
}
body .website_content_overflow {
  width: 1180px;
}
body .website_content_overflow .div_middle_left {
  display: block;
}
body .website_content_overflow .div_middle_right {
  width: 860px;
}
body .column_content_overflow .content_module_wrap, body .website_content_overflow .content_module_wrap {
  width: 100% !important;
  padding: 0 10%;
}
body .column_content_overflow .content_module_wrap.overflow, body .website_content_overflow .content_module_wrap.overflow {
  width: 100% !important;
  padding: 0;
}
body .column_content_overflow .content_module_wrap .content_module_inner .cm_title, body .website_content_overflow .content_module_wrap .content_module_inner .cm_title {
  font-size: 22px !important;
}
body .column_content_overflow .content_module_wrap .content_module_inner .cm_subtitle, body .website_content_overflow .content_module_wrap .content_module_inner .cm_subtitle {
  font-size: 17px !important;
}
body .column_content_overflow .content_module_wrap .content_module_inner .cm_text_content, body .website_content_overflow .content_module_wrap .content_module_inner .cm_text_content {
  font-size: 14px !important;
}
body .column_content_overflow .content_module_wrap .content_module_inner.html, body .website_content_overflow .content_module_wrap .content_module_inner.html {
  font-size: 14px;
}